<nav class="navbar navbar-inverse navbar-fluid navbar-fixed-top">
    <div class = "container" ng-controller = "loginController">
        <div class="container-fluid">
            <div class="navbar-header">
                <a class="navbar-brand" href="#/user/home">ISAProject</a>
            </div>
            <ul class="nav navbar-nav">
                <li class="active"><a href="#/user/home">Home</a></li>
                <li><a href="#/user/friends">Prijatelji</a></li>
                <li><a href="#/restaurants">Restorani</a></li>
                <li><a href="#/user/account">Moje nalog</a></li>  
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li><a href ="#/user/profile"><span class="glyphicon glyphicon-user"></span> {{getLoggedUser()}}</a></li>
                <li><a ng-click = "logout()"><span class="glyphicon glyphicon-log-out"></span> Logout</a></li>
            </ul>
        </div>
    </div>
</nav>
 

 

  
